uuid: 0800d4f0-fc20-410b-b7ab-b530e0508964
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
  module:
    - profile
id: profile.billing
label: Billing
targetEntityType: profile
cache: true
